<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Jordan Bot Installer</string>
    <string name="install_button">Install / Update Jordan Bot</string>
    <string name="downloading">Downloading...</string>
    <string name="installing">Installing...</string>
</resources>
